| Kea 3.0.2-git

cmd_http_listener.h File Reference
`#include <asiolink/io_address.h>`
`#include <asiolink/io_service.h>`
`#include <asiolink/io_service_thread_pool.h>`
`#include <http/listener.h>`
`#include <thread>`
`#include <vector>`
Include dependency graph for cmd_http_listener.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::config::CmdHttpListener
| A multi-threaded HTTP listener that can process API commands requests. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::config

## Typedefs
typedef boost::shared_ptr< CmdHttpListener > | isc::config::CmdHttpListenerPtr
| Defines a shared pointer to CmdHttpListener.